Manuel PHP
Précédent |  | Suivant

# http_request_method_name

(PECL)

http_request_method_name -- Récupère le nom de la requête

## Description

string http_request_method_name ( int method )

Récupère la représentation litérale de la méthode de requête standard ou enregistrée.

## Liste de paramètres

method

  l'ID de la méthode de requête

## Valeurs de retour

Retourne le nom de la méthode de requête sous la forme d'une chaîne de caractères, ou `FALSE` si une erreur survient.

Précédent | Sommaire | Suivant
http_request_method_exists | Niveau supérieur | http_request_method_register